body 
	{ 
	background: #c4b7a6; 
	font-family:arial;
	font-size: 12px;
	line-height:16px;
	color: #000; 
	}
	
#cont 
	{ 
	margin: 0 auto; 
	width: 970px; 
	}

#skip 
	{ 
	position: absolute;
	top: -1000px;
	left: -1000px; 
	clear: both;
	speak: normal;
	voice-family: female; 
	}
	
#javascript 
	{ 
	background: #fff; 
	margin-bottom: 10px; 
	padding: 5px 75px; 
	text-align: center; 
	}	

#ptop 
	{ 
	background: url("../images/top.gif") no-repeat; height: 32px;
	}

#pmain 
	{ 
	background: url("../images/bg.gif") repeat-y; 
	padding-right: 10px; 
	padding-left: 10px; 
	
	}

#phead 
	{ 
	padding: 0px 30px 0px 10px;
	height:68px;
	}

#logo 
	{ 
	float: left;
	position:relative;
	width:400px;
	height:54px;
	}
	
#pfoot 
	{ 
	background: #333333; 
	color: #fff; 
	padding: 0px 15px; 
	text-align: center; 
	width: 920px; 
	height:1px;
	clear:both;
	}

#plegal 
	{ 
	padding: 15px 40px; 
	text-align: center; 
	}

#plegal a
	{
	color:#333333;	
	}

#logintable 
	{ 
	position:relative;
	top:-10px;
	float: right;
	width:100%;
	padding:0px;
	border-collapse:collapse;
	}


.logintext
	{
	font-size:90%;
	color:#333333;
	font-weight:bold;
	line-height:12px;
	}
	
a.forgotpass
	{
	color:#666666;
	text-decoration:none;
	}
	
#cmain 
	{ 
	padding: 20px 30px 30px 65px; 
	height:auto;
	border:1px solid #cccccc;
	}
	
#tmain 
	{ 
	background: #e3edf5;
	height:auto;
	}	

#tmainc
	{ 
	padding:0px 0px 0px 0px;
	}		
	
#bannertext
	{
	position:relative;
	top:-30px;
	left:4px;
	font-size:200%;
	color:#ffffff;	
	}
	
#bannertextsm
	{
	position:relative;
	top:-18px;
	*top:-24px;

	left:60px;
	font-size:150%;
	color:#ffffff;	
	white-space:nowrap;
	}
	
div.rounded div 
	{
	height: 1px;
	overflow: hidden;
	}
	
	
input.loginbutton
	{ 
	width:60px;
	}

input.usr
	{
	width:120px;
	}

input.pwrd
	{
	width:70px;
	}
	
.imagebg
	{
	background-color: #ffffff;
	border: 1px solid #000000;
	}

.bigtext
	{
	font-size:110%;
	font-weight:bold;
	}
	
a
	{
	color: rgb(3, 78, 162);
	text-decoration:underline;
	}
	
.clear 
	{
	font-size:0%;
	height:0px;
	width:0px;
	clear:left;
	line-height:0px;
	display:block;
	}

.nav a 
	{
	float:left;
	display:block;
	white-space:none;
	}

#topnav
	{
	background: url("../images/topnav-bg.gif") repeat-x;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333; 
	margin-left: 0  auto;
	width: 950px;
	}

#topnav a 
	{ 
	background-color: transparent; 
	border-right: 1px solid #333333; 
	color: rgb(76, 76, 75); 
	font-weight: bold; 
	padding: 8px 26px; 
	text-decoration: none;
	}

#topnav a:hover 
	{
	background-color: transparent; 
	text-decoration: underline; 
	}

li
	{
	line-height:20px;
	}
	
.fct
	{
	left:0px;
	font-size: 125%;
	color:#000000;
	font-weight:bold;
	}

.regWhite
	{
	color:#fff;
	}
	
sup
	{
	font-size:60%;
	}
	
hr
	{
	border-top: 1px #cccccc solid;
	}